 .icon-bar {
  position: fixed;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  /* top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); */
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px 14px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
  margin-top: 2px;
}

.icon-bar a:hover {
  background-image: linear-gradient(rgb(0 0 0/20%) 0 0);
  /* transform:rotate(360deg); */
}

.facebook {
  background: #2c80d3;
  color: white;
}

.instagram {
  background: #a128e2;
  color: white;
}

.whatsapp {
  background: #8abc3a;
  color: white;
}

.twitter {
  background: #55acee;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #fa0910;
  color: white;
}

.content {
  /* margin-left: 75px; */
  font-size: 30px;
}

/* .sticky-container {

    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -119px;
    top: 130px;
    width: 200px;

}

.sticky li {
    list-style-type: none;
    background-color: #333;
    color: #efefef;
    height: 43px;
    padding: 0px;
    margin: 0px 0px 1px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    filter: gray;
    -webkit-filter: grayscale(100%);

}

.sticky li:hover {
    margin-left: -115px;
    -webkit-filter: grayscale(0%);
}

.sticky li img {
    float: left;
    margin: 5px 5px;
    margin-right: 10px;

}

.sticky li p {
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
    line-height: 43px;

} */

/* Testimonials */

.slides .img-box {
  width: 200px;
  height: 200px;
  margin: 0 auto;
  border-radius: 50%;
}

.slides .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}

.slides .testimonial {
  padding: 30px 0 10px;
}

.slides .overview {
  text-align: center;
  padding-bottom: 5px;
}

.slides .star-rating .list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.list-inline-item {
  display: inline-block;
}

.slides .star-rating i {
  font-size: 18px;
  color: #ffdc12;
}

/*#testimonials .container {*/
/*    padding-top: 50px;*/
/*    padding-bottom: 50px;*/
/*}*/

#testimonials h2 {
  color: #ffffff;
}

@media (max-width: 768px) {
  .banner-main {
    margin-top: 65px;
  }

  #header .logo {
    margin-top: 3px;
  }

  .service-section {
    padding-top: 40px;
  }
}

.about-section .about-image-holder img {
  width: 100%;
}

.about-section .about-image-holder {
  padding: 0;
  margin: 0;
}

.about-section .the_content {
  margin-top: 0px;
  padding: 40px 15px 40px 40px;
}

@media (max-width: 768px) {
  .about-section .the_content {
    padding: 40px 60px;
    text-align: justify;
  }
}

.testimonial-slide .carousel-item img {
  object-fit: cover;
  /* opacity: 0.4; */
  filter: brightness(0.4);
}

.testimonial-slide .img-box {
  width: 200px;
  height: 200px;
  margin: 0 auto;
  border-radius: 50%;
}

.testimonial-slide .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
  filter: brightness(1);
}

.testimonial-slide .carousel-caption {
  position: absolute;
  right: 15%;
  top: 8rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}

.testimonial-slide .carousel-caption p {
  color: #fff !important;
}

.testimonial-slide .carousel-caption .c_name {
  font-size: 26px;
  padding: 10px 0;
  margin-top: 30px;
  /*text-transform: uppercase;*/
}

.testimonial-slide .carousel-caption .c_testi {
  margin-top: 30px;
  font-size: 16px;
  /*text-transform: uppercase;*/
  letter-spacing: 2px;
  line-height: 40px;
}

.testimonial-slide span.fa-star,
.testimonial-slide span.fa-star-o {
  color: #ffdc12;
  font-size: 22px;
}

@media (max-width: 768px) {
  .testimonial-slide .carousel-caption .c_name {
    font-size: 20px;
    padding: 10px 0;
    margin-top: 10px;
    line-height: 30px;
  }

  .testimonial-slide .img-box {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
  }

  .testimonial-slide .carousel-caption {
    position: absolute;
    right: 15%;
    top: 0rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
  }

  .testimonial-slide .carousel-caption .c_testi {
    margin-top: 20px;
    font-size: 18px;

    letter-spacing: 2px;
    line-height: 25px;
  }

  #header .logo {
    font-size: 15px;
   
  }
}

#contact {
  padding-top: 40px;
}

.about-section {
  background: #eaeaea;
}

.about-section p {
  text-align: justify;
}

#contact p {
  font-size: 20px;
  line-height: 30px;
}

#contact .phn {
  font-size: 26px;
  font-weight: bold;
}

#contact .phn .fa {
  font-size: 36px;
  position: relative;
  top: 4px;
}

#contact .chead {
  font-size: 28px;
  font-weight: bold;
}




h4.block_heading {
  display: inline;
  width: 100px;
  height: 100px;
  padding: 10px;
  background-color: #283742 !important;
  color: #ffffff;
}
